"Entity/Bookmark" = "ブックマーク";
"Property/folder" = "フォルダ";
"Property/index" = "メモリ番号";
"Property/indexManager" = "メモリ番号管理オブジェクト";
"Property/order" = "順番";
"Property/title" = "タイトル";
"Property/url" = "URL";

"Entity/Folder" = "フォルダ";
"Property/items" = "項目";

"Entity/IndexManager" = "メモリ番号管理オブジェクト";
